@font-face {
	font-family: "Copperplate";
	src: url("../fonts/copperplate-cc.heavy.woff2") format("woff2"),
		url("../fonts/copperplate-cc.heavy.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Kanoz Brush";
	src: url("../fonts/KanozBrush-Regular.woff2") format("woff2"),
		url("../fonts/KanozBrush-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "Signature Creation";
	src: url("../fonts/Signature Creation - Regular.woff2") format("woff2"),
		url("../fonts/Signature Creation - Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}